Bug 4912 - Не обрабатывается Base64 в Subject
: Не обрабатывается Base64 в Subject
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pine)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-28 13:23 by
Modified: 2007-02-12 11:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-28 13:23:16
Например, вот такой Subject:
=?koi8-r?B?UmU5IFtNTFVHXSDi1cbF0iDPws3FzsEgKMLZzM8gU2V0dGluZyBVcCBQYWdlIFN0eWxlcyBpbiBPcGVuT2ZmaWNlIFdyaXRlcik=?=
------- Comment #1 From 2004-10-22 23:54:19 -------
замечал такое. Чёткой системы за этим пока не увидел: из одного и того же
источника приходят письма -- и иногда subject читается нормально, а иногда не
обрабатывается.
------- Comment #2 From 2006-12-17 19:22:08 -------
reassign
------- Comment #3 From 2006-12-18 22:52:23 -------
закрыто за давностью.
------- Comment #4 From 2007-02-12 11:39:02 -------
closed